## node-fancy-log 1.2.0

=== debian/changelog ===
node-fancy-log (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #846905)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Dec 2016 11:47:22 +0530
