=== debian/control ===
Source: node-fancy-log
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/phated/fancy-log#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-fancy-log.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-fancy-log.git

Package: node-fancy-log
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-time-stamp (>= 1.0.0)
 , node-chalk (>= 1.1.1)
Description: Log things, prefixed with a timestamp
 This module was pulled out of gulp-util for use inside the CLI.
 .
 Node.js is an event-based server-side JavaScript engine.
