=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fancy-log-$1.tar.gz/ \
 https://github.com/phated/fancy-log/tags .*/archive/v?([\d\.]+).tar.gz
