## node-fancy-log 1.3.3

=== debian/changelog ===
node-fancy-log (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3
  * Add ansi-gray as component
  * Add color-support as component
  * Add parse-node-version as component
  * Update dependencies
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Update copyright of components
  * Switch to pkg-js-tools
  * Embed components: ansi-wrap
  * Add node-time-stamp as build dependency
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Sun, 01 Sep 2019 22:07:56 +0530
