=== debian/control ===
Source: node-fancy-log
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , pkg-js-tools (>= 0.9.8~)
 , node-time-stamp (>= 1.0~)
Standards-Version: 4.4.0
Homepage: https://github.com/phated/fancy-log#readme
Vcs-Git: https://salsa.debian.org/js-team/node-fancy-log.git
Vcs-Browser: https://salsa.debian.org/js-team/node-fancy-log

Package: node-fancy-log
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-time-stamp (>= 1.0~)
Description: Log things, prefixed with a timestamp
 This module was pulled out of gulp-util for use inside the CLI.
 .
 Node.js is an event-based server-side JavaScript engine.
