=== debian/tests/control ===
Tests: require
Depends: node-fancy-log
