## node-fancy-log 1.3.3+~cs1.3.1

=== debian/changelog ===
node-fancy-log (1.3.3+~cs1.3.1-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Wed, 24 Nov 2021 18:12:49 +0100

node-fancy-log (1.3.3+~cs1.3.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Vivek K J ]
  * Embed Typescript definitions and repack
  * Added copyright for @types/fancy-log
  * Bump watch file version to 4
  * Add group to main package for checksum embedding
  * New upstream version 1.3.3+~cs1.3.1
  * Fix control file by adding provides, rules-requir-root: No
  * Added root_modules file
  * change section to javascript
  * Added testsuite
  * Fix links in copyright

  [ Xavier Guimard ]
  * Use dh-sequence-nodejs
  * Drop unneeded version constraints from (build) dependencies
  * Remove duplicate require autopkgtest

 -- Vivek K J <vivekkj@protonmail.com>  Thu, 14 Jan 2021 14:06:44 +0100
